/*whole body background color set to white*/
.dxeTextBox input
        {
          text-transform:uppercase;
        }
.Bground
{
    background-color:#ffffff;	
	/*background-image:url(../images/stripe.png);*/
}

/*For sign in page background*/
.Bground1
{
	
	background-image:url(../images/test3.png);
	background-position:center;
	background-repeat:no-repeat;
}

/*header*/
.Body
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 font-weight:bold;
}

/*Footer*/
.Footer
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 text-align: center;

}

.Footer1
{
	font-size:8pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 text-align: left;
	
}
.Footer2
{
	 background: url(../images/abc1.png);
}

/* All Label text */
.LabelText
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
}

.LabelText2
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:45px;	
}

.LabelText3
{
	 font-size:7pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:130px;
	 cursor:pointer;	
	 text-decoration:underline;
}

.LabelTextPad
{
	 padding-left:40px;
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
}
/* All Label text for branch ,company,location on entry page */
.LabelText1
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:45px;
	 /*color:Red; */
	 font-weight:bold;

}

/*All Bold Label text*/
.BoldText
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 font-weight:bold;
}

/*All Bold Label text*/
.BoldText1
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:330px;	
	 font-weight:bold;
	 padding-left:5px;
}

.Green
{
	background:#e4effa;
	height:18px;
	 width:100%;
}

.Green1
{
	
	 background-color:#e4effa;
	 width:100%;
}
.tr
{
	background:#a8f706;
}

/*Specially for "TO" small label text*/
.To
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:20px;	
}

/* All Text Box*/
.Tbox
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
     margin-bottom: 1px;
     width:130px;
}

.TboxLong
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
     margin-bottom: 1px;
     width:300px;
}

.dxTBox .dxeEditAreaSys{                
    font-size:9pt;
	font-family:calibri; 
    text-transform:uppercase;
    width:130px;
}

.TboxGrey
{
	 font-size:9pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 background-color:Lavender;
	 border-style:groove;
     width:130px;
}

.TboxLower
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
}

/*for width 230px box*/
.Tbox1
{
	 font-size:9pt;
	 font-family:calibri;
	 width:230px;
	 text-transform:uppercase;
}

.TboxGrey1
{
	 font-size:9pt;
	 font-family:calibri;
	 width:230px;
	 text-transform:uppercase;
	 background-color:Lavender;
}

/*for required width 230px box*/
.Tbox2
{
	 font-size:9pt;
	 font-family:calibri;
	 width:230px;
	 text-transform:uppercase;
	 background-color:#FFFFCC;
}

.Tbox3
{
	 font-size:9pt;
	 font-family:calibri;
	 width:150px;
	 text-transform:uppercase;
}

/*For Small Text Box*/
.Smallbox
{
	 font-size:9pt;
	 font-family:calibri;
	 width:40px;
	  text-transform:uppercase;
}

/*For Small Text Box Required*/
.SmallboxReq
{
	 font-size:9pt;
	 font-family:calibri;
	 width:40px;
	 background-color:#FFFFCC;
	  text-transform:uppercase;
}

.dxSmallboxReq .dxeEditAreaSys{                
    font-size:9pt;
    font-family:calibri;
    width:40px;
    background-color:#FFFFCC;
    text-transform:uppercase;
}

.SmallboxGrey
{
	 font-size:9pt;
	 font-family:calibri;
	 background-color:Lavender;
	  text-transform:uppercase;
	  border-style:groove;
     width:130px;
}

.Mediumbox
{
	 font-size:9pt;
	 font-family:calibri;
	 width:90px;
	 text-transform:uppercase;
}

/*For Medium Text Box Required*/
.MediumboxReq
{
	 font-size:9pt;
	 font-family:calibri;
	 width:90px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
}

.dxMediumboxReq .dxeEditAreaSys
{
	 font-size:9pt;
	 font-family:calibri;
	 width:90px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
}

.MediumboxGrey
{
	 font-size:9pt;
	 font-family:calibri;
	 width:90px;
	 text-transform:uppercase;
	 background-color:Lavender;
	 border-style:groove;
}

.Bigbox
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 text-transform:uppercase;
}

.Longbox
{
	 font-size:9pt;
	 font-family:calibri;
	 width:300px;
	 text-transform:uppercase;
}

.dxLongbox .dxeEditAreaSys
{
	 font-size:9pt;
	 font-family:calibri;
	 width:250px;
	 text-transform:uppercase;
}

.LongboxReq
{
	 font-size:9pt;
	 font-family:calibri;
	 width:300px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
}

.LongboxGrey
{
	 font-size:9pt;
	 font-family:calibri;
	 width:300px;
	 background-color:Lavender;
	 text-transform:uppercase;
	 border-style:groove;
}

.dxLongboxGrey  .dxeEditAreaSys
{
	 font-size:9pt;
	 font-family:calibri;
	 width:290px;
	 background-color:Lavender;
	 text-transform:uppercase;
	 border-style:groove;
}

/*Only for remarks box*/
.RemarksBox
{
	
	 font-size:9pt;
	 font-family:calibri;
	 width:250px;
	 text-transform:uppercase;
}

.dxMemo textarea {
    font-size:9pt;
	 font-family:calibri;
	 width:300px;
	 text-transform:uppercase;
}

/*All Drop Down Lists */
.DropDown
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 text-transform:uppercase;
}

.dxDropDown  .dxeEditAreaSys
{
	 font-size:9pt;
	 font-family:calibri;	 
	 text-transform:uppercase;
}


.DropDownDate
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 text-transform:uppercase;
}

/*All Required Text Box*/
.TboxReq
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;

}

.dxTboxReq .dxeEditAreaSys{                
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
}

.TboxReqLower
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 background-color:#FFFFCC;
}

/*All Required Drop Down Lists*/
.DropList
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
	 
}

/*All long Required Drop Down Lists*/
.DropList1
{
	 font-size:9pt;
	 font-family:calibri;
	 width:250px;
	 background-color:#FFFFCC;
	 text-transform:uppercase;
	 
}

/*All long Drop Down Lists*/
.DropList1a
{
	 font-size:9pt;
	 font-family:calibri;
	 width:180px;
	 text-transform:uppercase;	 
}

/*All Enabled false*/
.DropListFalse
{
	 font-size:9pt;
	 font-family:calibri;
	 width:130px;
	 background-color:#E6E6FA;
	 text-transform:uppercase;
	 border-style:outset;
}

/*Center Label*/
.Centerlabel
{
	 font-size:12pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 font-weight:bold;
	 text-align:center;
}


/*Datagrid pagerstyle,headerstyle*/
.Datagrid
{
	/*background-color:#6D929B;*/
	border-color:#999999;
	font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
}

.HeaderStyle {
	font-size: 9pt;
	font-family: calibri;
	text-transform: uppercase;
	text-align: center;
	/*background:  url(../images/abc.png);*/
}

.RowStyle
{
	font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
}

.AlterStyle
{
	font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background-color:#E5F3FF;	
}

.SelectedRowStyle
{
    background-color: #FEF5CA;
    text-align: center;
    font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
}

/*.CPagerStyle
{
	font-size:14pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background-color: #FF8C00;
	border: 1px solid;
}

OPagerStyle
{
	font-size:14pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background-color: #6D929B;
	border: 1px solid #8d8630;
	margin: 0.2px;
	color: #fff;
	font-size: 14px;
	background-color: #8d8630;
	text-decoration: none;
}

.PagerStyle
{
	font-size:14pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background:  url(../images/abc.png);
	height:17px;
    padding:4px 8px 4px 8px;
    word-spacing:10px;
}


.NPagerStyle
{
	font-size:15pt;
	font-family:calibri;
	text-align:center;
	height:20pt;
    padding:2px 6px 2px 6px;
    word-spacing:10px;
}*/

/* New Paging Style */

.PagerStyle 
{
    
	font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background:  url(../images/abc.png);
	height:12px;
   	padding:6px 10px 6px 10px;
    word-spacing:10px;
}

.PagerStyle table
{
    text-align:center;
    margin:auto;
}

.PagerStyle table td
{
    border:1px;
    padding:1px;
}

.PagerStyle td
{
    border-top: #1d1d1d 1px solid;
}

.PagerStyle a
{
    color:#000000;
    text-decoration:none;
    padding:0px 6px 0px 6px;
    border-top:solid 1px #777777;
    border-right:solid 1px #333333;
    border-bottom:solid 1px #333333;
    border-left:solid 1px #777777;
}

.PagerStyle span
{
    font-weight: lighter;
    color:#000000;
    text-decoration:none;
    padding:0px 6px 0px 6px;
}

.CPagerStyle
{
	font-size:8pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	background-color: #A9E2F3;
	border: 1px solid;
	padding:0px 6px 0px 6px
}

/*For sign in.aspx*/
.td
{
	background:url(../images/abc2.png);
}

.Head
{
	background:url(../images/1a.gif) 0 no-repeat;
	background-color:#f9f6ef;
	
}

/*For all label background color*/
.tdLabel
{
	background-color:#E5E5E5;
}

.tl
{
	/*background:#FFD700 url(../images/tl.gif) 0 0 no-repeat;*/
	background:url(../images/abc3.png);
}

/*.tr
{
	background: url(../images/tr.gif) 100% 0 no-repeat;
}*/

.White
{
	background-color:#ecf0f3;
}

.black
{
	background-color:#A8F706;
}


/*For default.aspx*/
.Default
{
	 /* moz-border-radius: 0px;  
      webkit-border-radius: 0px; 
      border: 0px ;  
      padding: 0px;*/

}

.Label
{
	 font-size:12pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 font-weight:bold;
	 text-align:center;
}

/*For Ajax Grid*/
.Grid
{
	Border-Style:Solid; 
	Border-Width:2px;
	border-color:Gainsboro;
	
}

/*Scroll Text*/
.Scroll
{
	 /*font-size:10pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 color:Red;
	 font-weight:bold;*/
}

.Scroll1
{
	/*background:url(../images/scroll.png);
	background-position:center;
	background-repeat:no-repeat;*/
}

/*Cash bill stylesheet*/
.CashLabelText
{
	 font-size:11pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:100px;	
}

.CashBoldText1
{
	 font-size:15pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:100px;	
	 font-weight:bold;
}

.CashBoldText
{
	 font-size:11pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:100px;	
	 font-weight:bold;
}

.CashTbox
{
	 font-size:24pt;
	 font-family:calibri;
	 width:180px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
	 text-align:right;
}

.CashTboxReq
{
	 font-size:13pt;
	 font-family:calibri;
	 width:195px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
	 background-color:#FFFFCC;
}

.CashTboxReq1
{
	 font-size:13pt;
	 font-family:calibri;
	 width:130px;
	 height:18px;
	 text-transform:uppercase;
	 border-style:groove;
	 background-color:#FFFFCC;
}

.CashTboxBold
{
	 font-size:24pt;
	 font-weight:bold;
	 font-family:calibri;
	 width:180px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
	 text-align:right;
}

.CBRowStyle
{
	font-size:10pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	background:url(../images/category.png);
	color:Black;
	height:10px;
}

.CBAlterStyle
{
	font-size:10pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	color:Black;
	height:10px;
}

.CBItemStyle
{
    background:url(../images/category1.png);
    text-align: center;
    font-size:11pt;
	font-family:calibri;
	text-transform:uppercase;
	border:solid 1px gray;
	height:10px;
	width:15px;
}

.CBControlStyle
{
	font-size:11pt;
	font-family:calibri;
	text-transform:uppercase;
	text-align:center;
	color:Black;
	height:10px;
	width:15px;
}

.CashLongbox
{
	 font-size:13pt;
	 font-family:calibri;
	 width:195px;
	 height:30px;
	 text-transform:uppercase;
}

.CashLongboxReq
{
	 font-size:13pt;
	 font-family:calibri;
	 width:195px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
	 background-color:#FFFFCC;
}

.CashMediumboxReq
{
	 font-size:13pt;
	 font-family:calibri;
	 width:60px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
	 background-color:#FFFFCC;
}

.CashMediumbox
{
	 font-size:13pt;
	 font-family:calibri;
	 width:50px;
	 height:30px;
	 text-transform:uppercase;
	 border-style:groove;
}

.CashGrid
{
	Border-Style:Solid; 
	Border-Width:2px;
	border-color:Gainsboro;
}

.PrevNext
{
	background:url(../images/prevnext.png);
}

.CashNPagerStyle
{
	font-size:15pt;
	font-family:calibri;
	text-align:center;
	height:25px;
    padding:8px 6px 2px 8px;
    word-spacing:50px;
    background:url(../images/prevnext.png);
    border-right:solid 2px gray;
	border-bottom:solid 2px gray;
	border-left:solid 2px gray;
	border-top:solid 2px gray;
}

.CashBorder
{
	width:100%;
	border-right:solid 2px gray;
	border-bottom:solid 2px gray;
	border-left:solid 2px gray;
	border-top:solid 2px gray;
	background-color:White;
	height:20px;
}

.Cashhome
{
	width:100%;
	height:40px;
	background:url(../images/cashhome.png);
	border-right:solid 2px gray;
	border-bottom:solid 2px gray;
	border-left:solid 2px gray;
	border-top:solid 2px gray;
}

.CreditCardLabel
{
	 font-size:13pt;
	 font-family:calibri;
	 text-transform:uppercase;
	 width:200px;	
	 font-weight:bold;
}

.CreditCardLongbox
{
	 font-size:20pt;
	 font-family:calibri;
	 width:315px;
	 height:28px;
	 text-transform:uppercase;
	 font-weight:bold;
	 text-align:right;
}

.button 
{ 
     border:solid 1px #c0c0c0; 
     background: url(../images/creditcardclose.png);
     width:100%;
     height:47px;
     background-repeat:no-repeat;
     font-family:Calibri; 
     font-size:11px;
     font-weight:bold;
}
        
.modalBg 
{
     background-color:#cccccc;
    /* filter:alpha(opacity=80); */
     opacity:0.8;
}
        
.modalPanel 
{
     background-color:#ffffff;
     border-width:thin;
     border-style:solid;
     border-color:Gray;
     padding:3px;
     width:320px;
 }

.btnInline {

display: inline-table;

}

/*Rachelle 25/7/2014*/
.uppercase
{
 text-transform:uppercase;
}
